


    <!--BANNER PRODUK-->
    <div class="container" style="padding-left: 0px; padding-right: 0px;">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!-- FORM ISIAN KMG SKENARIO-->
    <div class="container">
        <div class="row">
            <div class="col-md-12" style="margin-top: 50px;">
                <div class="title-header text-center">
                    <div class="heading-block">
                        <h1 style="font-size: 1.8em; font-weight: normal; color: white;">Beritahu kami skenario KMG yang Anda harapkan</h1>
                    </div>    
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-isian-konvensional">
                    <div class="row">
                        <div class="col-md-12" style="padding-left: 50px; padding-right: 50px;">
                            <form>
                                <div class="form-group row boxfieldform">
                                    <label for="harga" class="col-sm-4 col-form-label" style="font-size: 1rem;">Jumlah Pengajuan Pinjaman</label>
                                    <div class="col-sm-8">
                                        <input type="text" class="form-control" id="harga_properti" placeholder="IDR">
                                    </div>
                                </div>
                                <div class="form-group row boxfieldform">
                                    <label for="waktu_pinjaman" class="col-sm-4 col-form-label" style="font-size: 1rem;">Jangka Waktu Pinjaman</label>
                                    <div class="col-sm-3">
                                        <select id="waktu_pinjaman" class="form-control" length="100">
                                            <option selected>2 Tahun</option>
                                            <option>4 Tahun</option>
                                            <option>6 Tahun</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row boxfieldform">
                                    <label for="waktu_pinjaman" class="col-sm-4 col-form-label" style="font-size: 1rem;">Masa Bunga Fixed</label>
                                    <div class="col-sm-3">
                                        <select id="waktu_pinjaman" class="form-control" length="100">
                                            <option selected>2 Tahun</option>
                                            <option>4 Tahun</option>
                                            <option>6 Tahun</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row boxfieldform">
                                    <label for="waktu_pinjaman" class="col-sm-4 col-form-label" style="font-size: 1rem;">Suku Bunga Fixed per Tahun</label>
                                    <div class="col-sm-3">
                                        <input type="text" class="form-control" id="jml_pinjaman" placeholder="% per tahun">
                                    </div>
                                </div>
                                <div class="form-group row boxfieldform">
                                    <label for="waktu_pinjaman" class="col-sm-4 col-form-label" style="font-size: 1rem;">Suku Bunga Floating per Tahun</label>
                                    <div class="col-sm-3">
                                        <input type="text" class="form-control" id="jml_pinjaman" placeholder="% per tahun">
                                    </div>
                                </div>
                                <div class="form-group row" style="background: #00abe5; padding: 20px;">
                                    <div class="col-sm-12 text-center">
                                        <a href="index.php?page=form-isian-kmg-itungan-biaya" class="btn btn-primary">Lanjutkan</a>
                                    </div>
                                </div>
                            </form>
                        </div>
                        
                    </div>
                </div>
            </div>
            
        </div>
    </div>
    <!-- FORM ISIAN KMG SKENARIO-->

    